1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Problem with updater

Discussion in 'Archive' started by marony, Dec 4, 2011.

Thread Status:
Not open for further replies.
  1. marony

    marony User

    Joined:
    04.12.11
    Messages:
    2
    Likes Received:
    0
    i wonder why 4game updater doesn't work, and i couldn't even download client from https://eu.4game.com/lineage2/install/!

    the error what i get (when i use 4game_zapuskart and 4game tray) is-

    the procedure entry point _z15qaddpostroutinepfvv could not be
    located in dynamic link library qtcore4.dll.


    why so much problems and what i'm doing wrong?
     
  2. SplichO

    SplichO Banned

    Joined:
    17.07.10
    Messages:
    218
    Likes Received:
    1
    well i had the game working yesterday just fine after bunch of tempts to fix it, but today i got same error like earlier....


    i seriously hope that administration can make this less painful for people, cose it shouldn't be this complicated...
     
  3. Andriel

    Andriel Innova Group

    Joined:
    15.12.10
    Messages:
    6,362
    Likes Received:
    25,006
    good day,

    you can see actual solutions and issues' statuses here:
    additional instructions cound be found here.
    if you can't find a solution for your issue you always can ask for moving the theme back into the main branch.

    and now i'm closing this thread as irrelevant.[​IMG]
     
Thread Status:
Not open for further replies.